
Foreman - Bug #3949

dynamic SmartProxy scopes causing host integration errors

01/06/2014 10:19 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Tests   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

this is not loaded correctly when running individual integration/host_test.rb

History

#1 - 04/24/2014 12:06 PM - Joseph Magen

- Target version set to 1.8.3

#2 - 04/24/2014 12:11 PM - Dominic Cleal

- Status changed from Assigned to Need more information

#4851 changed how smart proxy scopes work, is this relevant any more?

#3 - 05/13/2014 12:48 PM - Joseph Magen

- Status changed from Need more information to Closed

closing. not relevant any more. Smart proxy dynamic scoped where fixed.

#4 - 05/15/2014 12:30 PM - Dominic Cleal

- Target version deleted (1.8.3)
